
[data-v-74d0ddf9]:has(>.description) {
    position: relative;
    align-items: first baseline;
}
.description[data-v-74d0ddf9] {
  display: flex; flex-direction: column;
}
.description.truncated[data-v-74d0ddf9] {
    overflow: hidden;
    text-overflow: ellipsis;
}
.more[data-v-74d0ddf9] button {
  /* Note: This is an anti-pattern. See ~/ui/button.md. Use HTML `<button>` instead to strip funkwhale-specific button styles. */
  background: none;
  padding: 0;
  min-inline-size: 0;
  inline-size: auto;
  color: var(--color-link);
  text-decoration: underline;
  text-underline-offset: 4px;
  text-decoration-thickness: 2px;
  cursor: pointer;
  height: auto;
}
.more[data-v-74d0ddf9] button:hover,
.more[data-v-74d0ddf9] button:focus-visible {
  color: var(--color-link-hover);
}
